---
- version: 3.2.5
  date: '2024-07-26'
  post: "/en/news/2024/07/26/ruby-3-2-5-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.2/ruby-3.2.5.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.2/ruby-3.2.5.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.2/ruby-3.2.5.zip
  size:
    gz: 20619047
    xz: 15189072
    zip: 24777979
  sha1:
    gz: e5166c947a4d9057b1310710a2a963df12264ac9
    xz: b5f21884084077b1f684efe40144844b8b37a316
    zip: 07e7638dd5ec40f261c820be523be619fdebe4aa
  sha256:
    gz: ef0610b498f60fb5cfd77b51adb3c10f4ca8ed9a17cb87c61e5bea314ac34a16
    xz: 7780d91130139406d39b29ed8fe16bba350d8fa00e510c76bef9b8ec1340903c
    zip: b001e6c157d79f6fb351d5be83ba389c6ca20000686bbdfc8d2b8a46d38a7183
  sha512:
    gz: d86c0151fabf21b418b007465e3f5b3fd0b2de0a9652057fd465b1f7e91b01d00f83a737e972ea994a5d9231e8cb27e64e576852390fe6c2ad502f0d099fe5f4
    xz: '092348b84b513aec62e63ec10b326370d0e3d1fa3126c59c03c84f28e2d7741a4772c461b077ec6a7dac3964a20f434655729e1acd50a3438755d7ad64073305'
    zip: f7a05c96a22bd4018c4a79ff595e62aa92dc844ebaf3e66d50c7b35041fade7608806668b5cb25c17b360a3cd98df1c3e0f97c49448a968accab59a9dac97e47
